pre{
	overflow: overlay;
}
.pag-last{
	width:auto!important;
	padding: 3px;
}
.wp-caption{width:auto!important;}
#line-about{
	background-color: #eee!important;
}
#line-home{
	padding: 0px!important;
}
.c-logo{
	margin-bottom:24px!important;
}
.tst{
	margin-top: -10px!important;
}
.postind{
	border:none!important;
}
.disp{
	display:none;
	}
.widget_search>.headline{
	display:none;
}	
.screen-reader-text{
	display:none;
}
#searchsubmit{
	display:none;
}
#line-page-body .line-blog .entry {
	border-bottom: 2px solid #e6e6e6;
	padding-bottom: 40px;
}
#line-page-body .line-blog {
	margin-bottom: 70px;
}
#line-page-body .line-portfolio .line-content-single-portfolio .line-meta .line-tags a:first-child{
	display:none;
}
.avatar{
	width:50px;
	height:50px;
	float:left;
}
.comment-awaiting-moderation{
	display:none;
}
.says{
	display:none;
}
#line-page-body .line-portfolio .line-list-article .team-section{
	padding-right: 10px;
}
#line-page-body .line-portfolio .line-list-article .team-section:first-child{
	padding-left: 10px;
}
.team-img{
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
#line-page-body .line-portfolio .line-list-article .team-section.line-article-content{
	background:red!important;
}
.team-title{
	color: #1a1a1a!important;
}
.tm-title{
	color: #97c13f!important;
}

.widget_categories ul li ul{
	margin-left:12px;
}
.slidewizard-controls-next{display:none!important;}
.slidewizard-controls-prev{display:none!important;}
.slidewizard-nav-bottom{display:none!important;}
.bgi_single{height:300px!important;}
.bgs_single{height:400px!important;}
/*.bgsr_single{height:400px!important;}
.bg_single{height:400px!important;}*/
.widget.widget_search form:after {
	position: relative!important;
	right: 15px!important;
	top: -38px!important;
	float: right!important;
}
.line-btn{
	height: 60px;
	line-height: 60px;
	padding: 0 70px!important;
	width:auto!important;
}

.pricing-table-wrap .line-btn{
	height: 50px;
	line-height: 50px;
	padding: 0 50px!important;
	width:auto!important;
}
.subscribe{
	width: 35%!important;
	float: right;
	font-size: 16px;
	font-weight: bold;
	font-family: 'Raleway', sans-serif;
	border-color: #ffffff;
	background: rgba(0, 0, 0, 0.15);
	color: #ffffff;
	overflow: hidden;
}
#line-page-body #line-subscribe {
	padding: 45px 0 20px;
}
#line-subscribe .widget {
	margin-bottom: 0px!important;
}
.commentlist li ul li ul li{margin:0px!important;}
.entry-footer .line-section.line-recent-post ul li {
float: left;
padding: 0 10px;
margin-bottom: 50px;
}
.line-ava>.avatar{
width: 100px;
height: 100px;
border-radius: 50px;
margin: 0 20px 0 0;
}

.m_portfolio_padding {padding-bottom:60px;}